* {
	border-radius: 0px !important;
	font-family: 'Open Sans', sans-serif;
}

body {
	background-image: url('../img/bg/linen.png');
}

h1, h2, h3, h4, h5,
h1 small, h2 small, h3 small, h4 small, h5 small {
	color: #4B86EE;
	font-family: 'Ubuntu', sans-serif;
	margin: 0;
	margin-bottom: 10px;
}

a, a:focus, a:hover, a:active {
	color: #4B86EE;
	text-decoration: none;
}

a:focus, a:hover, a:active {
	background-color: #4B86EE;
	color: white;
}

.lobster {
	border-bottom: 1px solid;
	font-family: 'Lobster', cursive;
	font-size: 32px;
	margin-bottom: 25px;
}

.btn-sm, .btn-group-sm>.btn {
	padding: 1px 10px;
}

.btn-primary, .btn-primary:hover {
	background-color: #4B86EE;
	border-color: #4B86EE;
}

.label-invert {
	background-color: white;
	border-radius: 3px !important;
	color: #6D9FF7;
	font-size: 85%;
	padding: .1em .5em .1em;
}

.panel-primary, .panel-primary .panel-heading {
	border-color: #6D9FF7 !important;
}

.panel-primary .panel-heading {
	background-color: #6D9FF7 !important;
}

.panel-primary .panel-heading a {
	color: white !important;
}

.panel-heading a:focus, .panel-heading a:hover, .panel-heading a:active {
	background-color: transparent;
}

.panel-heading {
	padding: 5px 15px;
}

.panel-heading > * {
	font-family: 'Ubuntu', sans-serif;
	font-weight: lighter;
}

.transition {
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 520ms ease-out;
}